Subject: (urth) Re: Digest urth.v004.n015

From: Kevin McGuire <kmcguire at itw.com>
Date: Tue, 02 Sep 1997 18:47:43 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

> Thanks for your offer to look up names, but I don't think the Abenakis, a
> Maine Algonkian tribe, will be much use. I don't think the names are
> Algonkian any more. Or Iroquois. Or Sioux. Sigh. Give it a whirl, though.
> Moose (or elk)=Nashwonk;
> deer (or antelope)=Lenizee; wolf=Wiggikku; pig (boar)=Panagiku; lion=Ketin.

Well, no dice.  I checked Vol. 1 of the Western Abenaki Dictionary, 
by Dr. Gordon Day, and given your caveat about the spellings looked 
as widely as I could, but nothing seemed to correspond - some of the 
combinations don't even seem to be sounds that the Western Abenaki 
used with any frequency.  The closest match was wigkannid "the one 
who likes to travel" and perhaps wigkikan "liking to plant, sow" - 
but I think you would be hard pressed to make these work.

Cheers,

---

From: Alice Turner <al at interport.net>
Date: Tue, 02 Sep 1997 21:42:12 +0000

> mantis, did you say that Severian is referred to as a "cutthroat"?  Do
> you have a reference?  I mention it because something else my reference
> source tells me is that one name given to the Sioux (by the Chippewa)
> means "roasters" "from their custom of torturing foes."  Two other names
> given them by the Comanche and Yakima tribes respectively both mean
> "beheaders."  

Ron, check Urth (5) p 314-315 (hardcover, 1987, well after TS---impossible
not to believe it's a deliberate, if glancing, reference: the word is not
all that common).

-alga-